.lead_property_card {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  padding: 10px;
  box-shadow: 0px 0px 6px #00000008;
  border: 1px solid #000000;
  border-radius: 12px;
  width: 100%;
}
.lead_property_card .card_left {
  display: flex;
  align-items: flex-start;
  gap: 12px;
  flex: 1;
}
.lead_property_card .property_img {
  width: 120px;
  height: 120px;

  border-radius: 9px;

  overflow: hidden;
}
.lead_property_card .property_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.lead_property_card .property_content {
  flex: 1;
}
.lead_property_card .title_row {
  display: flex;
  align-items: center;
  margin-bottom: 4px;
  gap: 10px;
}
.lead_property_card .title_row .date-text {
  white-space: nowrap;
}
.lead_property_card .title_row .title {
  font-size: 15px;
  font-weight: 700;
  margin: 0;

  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
  max-width: 80%;
}
.lead_property_card .gray-text {
  font-size: 13px;
  color: #000000;
  margin: 0;
}
.lead_property_card .property_content .budget-tag {
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 4px;
  margin-top: 10px;
}
.lead_property_card .property_content .price {
  font-size: 18px;
  font-weight: 700;
  margin: 0;
}

.lead_property_card .purchase_date_box {
  border: 0.5px solid #000000;
  background: #0000000d;
  border-radius: 8px;
  padding: 18px;
  text-align: center;
}
.lead_property_card .purchase_date_box .purchase-date {
  font-size: 13px;
  color: #000000;
  margin-bottom: 8px;
}
.lead_property_card .purchase_date_box .purchase-date-value {
  font-size: 18px;
  font-weight: 700;
  color: #000000;
  margin: 0;
}

.lead_property_card .second-right-card {
  border: 0.5px solid #000000;
  background: #0000000d;
  border-radius: 8px;
  min-width: 220px;
  padding: 16px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.lead_property_card .second-right-card .hide-data {
  font-size: 16px !important;
  font-weight: 700;
  margin-top: 1px;
  margin: 0;
}
.lead_property_card .card_right .hide-data {
  font-size: 14px;
  font-weight: 700;
  margin-top: 5px;
}

@media (min-width: 0px) and (max-width: 1199px) {
  .lead_property_card .second-right-card {
    min-width: 130px;
    padding: 12px;
  }
  .lead_property_card .purchase_date_box {
    padding: 9px;
  }
  .lead_property_card .second-right-card .hide-data {
    font-size: 15px !important;
  }
}

@media (min-width: 0px) and (max-width: 767px) {
  .lead_property_card {
    flex-direction: column;
    align-items: flex-start;
  }
  .lead_property_card .purchase_date_box,
  .lead_property_card .card_right {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .lead_property_card .new-right {
    flex-direction: column !important;
  }
  .lead_property_card .purchase_date_box .purchase-date {
    margin-bottom: 0;
  }
  .lead_property_card .second-right-card {
    display: flex;
    flex-direction: row;
  }
  .lead_property_card .purchase_date_box .purchase-date-value {
    font-size: 16px;
  }
}

@media (min-width: 0px) and (max-width: 575px) {
  .lead_property_card .second-right-card {
    flex-direction: column;
  }
  .lead_property_card .card_left {
    flex-direction: column;
    width: 100%;
  }
  .lead_property_card .property_img {
    width: 100%;
    height: 130px;
  }
  .lead_property_card .title_row {
    align-items: flex-start;
  }
  .lead_property_card {
    gap: 7px;
  }
  .lead_property_card .purchase_date_box .purchase-date-value {
    font-size: 14px;
  }
  .lead_property_card .second-right-card .hide-data {
    font-size: 14px !important;
  }
  .lead_property_card .second-right-card {
    padding: 10px;
  }
  .lead_property_card .property_content .price {
    font-size: 15px;
  }
}
